@charset utf-8;

.area1 { position:relative; width:1000px; margin:0 auto; padding:0 0 35px; }
.area1 .pics { position:relative; width:952px; height:313px; margin:0 auto; padding:11px; background:url(banner-bg.png) no-repeat; overflow:hidden; }
.area1 .pics div { position:absolute; left:11px; top:11px; }
.area1 .mask { position:absolute; left:-46px; top:275px; width:1093px; height:103px; background:url(banner-mask.png) center top no-repeat; overflow:hidden; }
.area1 .texts { position:relative; text-align:center; line-height:17px; font-family:FranklinGothicBook, 'Franklin Gothic Book'; font-size:15px; color:#424242; }

.area2 { height:196px; background:url(def-area2-bg.jpg) repeat-x; }
.area2 .marq { position:relative; width:1000px; margin:0 auto; padding:32px 0 30px; }
.area2 .pn a { position:absolute; top:50%; width:38px; height:38px; margin-top:-19px; overflow:hidden; }
.area2 .pn a.prev { left:20px; background:url(prev.png) no-repeat; }
.area2 .pn a.next { right:20px; background:url(next.png) no-repeat; }
.area2 .pic-list { width:876px; height:134px; margin:0 auto; overflow:hidden; }
.area2 .pic-list .item { margin:0 10px; }
.area2 .pic-list .item .pic { width:124px; height:132px; border:1px solid #9BAD85; }